Crow Wing County

Welcome, Guest!
Log in | Sign up
 
Font Size:
Entrance Permit Application
Permit # ENT 2016-0019
App. # 2016-0336

UID # 18750

Current Status: Approved
Highway Department
16589 County Road 142
Brainerd, MN 56401
Phone: (218) 824-1110 Fax (218) 824-1111
 

Terms

Entrance Terms and Conditions
  • I have reviewed the Cross-Section diagram in section 3.

  • I have read the Entrance Access Policy in section 4.

Invoice 05/18/2016

Charge Cost Quantity Total
Non-Taxable
added 05/18/2016 9:33 AM

Residential Entrance Deposits

$350.00 x 1 $350.00
Grand Total
Total $350.00
Payment 05/23/2016$350.00
Due$0.00
Action: Print  

Invoice 05/24/2016

Charge Cost Quantity Total
Non-Taxable
added 05/24/2016 10:16 AM

Inspection Fee

$25.00 x 1 $25.00
added 05/24/2016 10:16 AM

Residential Entrance Deposits

$-350.00 x 1 $-350.00
Grand Total
Total $-325.00
Payment 07/07/2016$-325.00
Due$0.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantDarrel E. Olson - 05/18/2016 9:42 AM
85721ebded33b54b5deecef3c06027a1
9564bd1673800ae092bdb3dc34c7527d
 
#1 Administrative ReviewCindy Rader - 05/23/2016 2:18 PM
18edaf9f7807315db23b4f531124352e
e19de74f4471fcb7a9be62e2166e32a4
 
#2 Preliminary Site InspectionJory Danielson - 05/24/2016 9:10 AM
a872f5ae69b5d64a50ffe7e036865dad
32ca0c7ac2abe86b4eb14198c831ffe3
 
#4 Final Inspection ReportCindy Rader - 06/23/2016 1:59 PM
de0307447249a6df726aa4140cc5fb15
db63d18b56b3c85c2f77268971eeef12
 
#3 Final InspectionCindy Rader - 06/23/2016 1:59 PM
6863da2f7938a318e608c27cb3c0daa5
dfb7ebba5a0a02407856ac65bcd8e3e9
 
Application has been approved. All signatures have been obtained.
Text:
05/18/16  Spoke with applicant, he will be mailing a check for $350 per agreement with engineer.  ckr
05/19/16  email to applicant asking for drawing showing driveway to be removed and one to be permanent. ckr
05/19/16  The permanent driveway is next to the 911 sign and mailbox, 2nd one is 100'+ further down the road.  ckr
05/23/16  check received.  ckr
5-19-16 Inspected.  South approach approved as is.  Further discussion will take place about the north approach over the next month or two. JD
05/24/16  no materials needed.  check deposited. ckr
06/23/16  Per Jory, driveway completed, request for refund submitted.  ckr
07/07/16 refund check #6463 mailed.  ckr
File(s):